[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: old bootstrap error emerges again

From: Jason Rumney
Subject: Re: old bootstrap error emerges again
Date: Sat, 18 Mar 2006 21:24:39 +0000
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.50 (windows-nt)

Dieter Deyke <address@hidden> writes:

> In toplevel form:
> url/url-handlers.el:243:1:Error: Cannot open doc string file 
> "c:/Users/deyke/emacs-build/work/etc/DOC"

Strange, this is a blank line in the version I have, and that file has
not changed since 2 January.

The other lines that gave you this error were requiring other files
from the url package. Do you have an older version of url in your
site-lisp directory?

reply via email to

[Prev in Thread] Current Thread [Next in Thread]